Subject: Re: [PATCH v2 2/5] services: postgresql: Add socket directory support.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 28 Jan 2021 13:04:42 +0100

Hello Chris,

> I think patching the postgresql package to adjust [2] accordingly would
> be useful to keep PostgreSQL connecting with the default socket
> directory.

Thanks for having a look! I fixed the tests that were broken by the
socket directory introduction.

I also updated the postgresql default socket directory on core-updates
as you suggested.

Thanks,

Mathieu